How to install extremetuxracer on Debian 9 (Stretch)